/*　ペットページスタイルシート　*/
/*　このCSSでは、全ファイル共通で使用するもののみとします。各ファイル固有のCSSはheadタグの中に入れてください　*/

/*-------------＜＜　基本設定　＞＞-------------*/
body {  color: #333333; background-color: #FFFFFF; margin: 0px; padding: 0px}
/* ネスケ4.7で上、左がブラウザに密着する　*/
.base{width: 771px; left: 0px; top: 0px; position: absolute; visibility: visible}

/*-------------＜＜　リンク設定　＞＞-------------*/

/* リンク　青字　*/
a {  color: #3366CC; text-decoration: underline}
/* 赤字　太字　主にリンクを赤にしたい時に使用　*/
a.red {  font-weight: bold; color: #CC0000; text-decoration: underline}
/* ナビゲーションテキストリンク部分　*/
a.gray {  font-size: 12px; line-height: 120%; color: #333333; text-decoration: none}
/* グレーリンク部分　*/
a.gray02 {  font-size: 12px; line-height: 120%; color: #333333; text-decoration: underline; font-weight: bold}
/* リンク部分の太字　*/
a.bold {  font-weight: bold; color: #3366CC; text-decoration: underline; font-size: 12px; line-height: 120%}


/*-------------＜＜　HTMLの再定義　＞＞-------------*/

/* 赤文字　標準　強調　*/
em {  font-size: 12px; line-height: 120%; color: #CC0000; font-weight: normal; font-style: normal}
/* 赤文字　太字　強調　*/
strong {  font-size: 12px; line-height: 120%; font-weight: bold; color: #CC0000}
/* 強制改行　*/
br {  font-size: 5px}
/* リスト　*/
li {  line-height: 120%}


/*-------------＜＜　class指定　テキスト　＞＞-------------*/

/* マージンを取らないテキスト　行高120%　標準 10px　*/
.px10 {  font-size: 10px; line-height: 120%}
/* マージンを取らないテキスト　行高120%　標準 12px　*/
.line120 {  font-size: 12px; line-height: 120%}
/* マージンを取らないテキスト　行高110%　標準 12px　*/
.line110 { font-size: 12px; line-height: 110%}
/* ベージュ　太字　*/
.beige { font-size: 12px; line-height: 120%; font-weight: bold; color: #996600 }
/* オレンジ　太字　*/
.orange { font-size: 12px; line-height: 120%; font-weight: bold; color: #FF6600}
/* ナビゲーションテキスト部分の水色の四角　*/
.small {  font-size: 80%; line-height: 120%; color: #99CCFF}


/*-------------＜＜　class指定　マージン　＞＞-------------*/

/* ナビゲーションテキスト部分のマージン　*/
.navi {  margin-top: 5px; margin-right: 0px; margin-bottom: 0px; margin-left: 45px}
/* 左7pxと下5pxを空けたいときのマージン　横水色ボーダーの時（ネスケの4.7でmargin-bottomが効かないため文頭にくる段落に使用）　*/
.margin01 {  margin-top: 0px; margin-right: 0px; margin-bottom: 5px; margin-left: 7px; font-size: 12px; line-height: 120%}
/* 下5pxを空けたいときの（足跡の画像とテキストが一緒の時使用）　*/
.margin02 { margin-top: 0px; margin-right: 0px; margin-bottom: 5px; margin-left: 0px; font-size: 12px; line-height: 120% }
/* 上10px下10pxを空けたいときのマージン（文中で使用）　*/
.margin03 { margin-top: 10px; margin-right: 0px; margin-bottom: 10px; margin-left: 0px; font-size: 12px; line-height: 120% }
/* 左7pxと上5pxを空けたいときのマージン　横水色ボーダーの時（ネスケの4.7でmargin-bottomが効かないため文頭以降にくる段落に使用）*/
.margin04 { margin-top: 5px; margin-right: 0px; margin-bottom: 0px; margin-left: 7px; font-size: 12px; line-height: 120% }


/*-------------＜＜　class指定　イメージ　＞＞-------------*/

/* イメージの黄色枠　*/
.yellow {  background-color: #FFCC00; padding: 5px}
/* イメージの回り込み左　*/
img.f01 {  float:left}
/* イメージの回り込み右　*/
img.f02 {  float:right}


/* #フッタ初期設定
-----------------------------------------------------*/
#cybfoot{
 margin:0px auto; padding:5px 0;
 width:100%;
 border-top:1px solid #333;
}
#cybfoot *{
	margin:0px; padding:0px;
 font-size:12px;
 line-height:1.1;
 list-style:none;
 border-collapse:collapse;
 text-align:right;
}
#cybfoot ul li{
 display:inline;
 margin-left:5px; padding:0px 3px 0px 4px;
 border-left:1px solid #666;
}
#cybfoot address, #cybfoot address a{
 padding:3px 3px 0px;
 color:#666;
 text-decoration:none; font-style:normal;
}


/* #MINIBNR
-----------------------------------------------------*/
#MINIBNR li{
 margin-top:5px;
}
